O3ds 4.2 with mset xploit and emunand at 11 -> 2.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by Mexicalipc, Jul 31, 2016.

  1. Mexicalipc
    OP

    Mexicalipc Member

    Newcomer
    10
    1
    Jul 31, 2016
    United States
    Good morning. I have an old 3ds on 4.2 running mset exploit and have emunand running at 11.0. I want to downgrade sysnand to 2.1 in order to install ahl9. I have done this by using long methods but this time I would like to make it simpler. These are the 2 methods I have in mind, please advice me if this will work.

    1. Run decrypt9, backup emunand and sysnand, run sys updater using mset and downgrade to 2.1

    2. Run decrypt9, backup emunand and sysnand, downgrade emunand from 11 to 2.1, clone sysnand (4.2) to emunand (2.1)

    Will any of these 2 methods work? What would you guys recommend instead

    Thanks in advance for your time..
     
  2. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,430
    1,503
    Aug 23, 2015
    Korea, North
    Lowee
    Simply use this guide. It's the best one out there, and if you carefully follow *each step*, you'll have no problem at all.
     
    Last edited by TheKawaiiDesu, Jul 31, 2016
  3. Mexicalipc
    OP

    Mexicalipc Member

    Newcomer
    10
    1
    Jul 31, 2016
    United States
    Thanks for the fast reply, Ill post feedback as soon as I get home, thanks again.
     
    TheKawaiiDesu likes this.